echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 11 the-lost
if errorlevel 8 basquiz
if errorlevel 7 life
if errorlevel 6 psmed grbbd28
if errorlevel 5 homeinv.exe
if errorlevel 4 fourcard 
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
